@import url('fonts.css');
@import url('jarve-ico-embedded.css');
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/crimsontext/v11/wlp2gwHKFkZgtmSR3NB0oRJvaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/crimsontext/v11/wlppgwHKFkZgtmSR3NB0oRJXsCx2Cw.ttf) format('truetype');
}
/* colorz */
.note {
  padding: 1em;
  margin-bottom: 2em;
  background: #EDFAF8;
  color: #006B77;
}
.green {
  color: #006B77;
}
.gray {
  color: #7B7773;
}
.txt_sm {
  font-size: 1.1em;
}
.txt_md {
  font-size: 1.25em;
}
.txt_lg {
  font-size: 1.5em;
}
.txt_xl {
  font-size: 1.8em;
}
.txt_xxl {
  font-size: 4em;
}
strong {
  font-weight: normal;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
}
/* fonting */
.regular {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
}
.semibold {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html,
body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  font-size: 1em;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
}
body.gray {
  background: #F4F4F4;
}
body.gray content {
  background: transparent;
}
.zoom {
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
}
#mobileMenu {
  z-index: 900;
  display: flex;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #ffffff;
  align-items: center;
  justify-content: space-between;
  text-transform: uppercase;
  font-size: 4vw;
}
#mobileMenu a#mobileLogo {
  padding: 0;
  border: 0;
}
#mobileMenu a#mobileLogo img {
  margin-bottom: -0.8em;
  height: 17vw;
  width: auto;
}
#menu {
  z-index: 900;
  display: flex;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #ffffff;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
#menu a {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  margin: 0 1.5em;
  border: solid 0 #006B77;
  border-bottom-width: 1px;
  padding: 0 0 0.3em 0;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
}
#menu a:hover {
  text-decoration: none;
  color: #006B77;
  border-color: #63C6BD;
}
#menu a#logo {
  padding: 0;
  border: 0;
}
#menu a#logo img {
  margin-bottom: -1.5em;
  height: 7em;
  width: auto;
}
content {
  flex: 1 0 auto;
  background-color: #ffffff;
  padding-bottom: 4em;
  margin-top: 6em;
  /* fixd */
}
content .fixed-menu-wrapper {
  /* box-shadow: 0em 0.3em 0.3em fade(@main,5%); */
}
content.webreg {
  padding-top: 3em;
}
content.webreg header {
  display: flex;
  justify-content: center;
}
content.webreg header h1 {
  color: #006B77;
  position: relative;
  display: inline-block;
  font-size: 4em;
}
content.webreg header h1::after {
  content: '';
  width: 33%;
  border: solid 0 #63C6BD;
  border-bottom-width: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
content.webreg .row-eq-height {
  margin-top: 4em;
}
content.webreg .row-eq-height .in {
  background: #ffffff;
  padding: 1.5em;
  height: 100%;
}
content.webreg ul.docMenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
content.webreg ul.docMenu li {
  padding: 0.2em 0;
  font-size: 1.25em;
}
content.webreg ul.docMenu li.sub {
  color: #7B7773;
  font-size: 0.9em;
  margin-top: 1em;
  text-transform: uppercase;
}
content.webreg ul.docMenu li.sub:first-child {
  margin-top: 0;
}
content.webreg ul.docMenu li.active a span {
  border: solid 1px #006B77;
}
content.webreg ul.docMenu li a {
  display: flex;
  align-items: center;
}
content.webreg ul.docMenu li a:hover {
  color: #63C6BD;
}
content.webreg ul.docMenu li a span {
  width: 3em;
  padding-bottom: 3em;
  display: block;
  margin-right: 0.5em;
  background-size: cover;
  background-position: center center;
  border-radius: 1.5em;
  border: solid 1px #ffffff;
  -webkit-box-shadow: inset 0 0 0 4px #ffffff;
  box-shadow: inset 0 0 0 4px #ffffff;
}
content .hero {
  padding-top: 7em;
  background: #107080 url('../gfx/bg-hero.jpg') center center / auto 100% no-repeat;
  background-attachment: fixed;
  padding-bottom: 4em;
}
content .hero .txt {
  padding-top: 4em;
  padding-bottom: 4em;
  display: flex;
  align-content: center;
  flex-direction: column;
  color: #ffffff;
  text-align: center;
}
content .hero .txt h1 {
  font-size: 4em;
  line-height: 1.1em;
  font-weight: normal;
}
content .hero .txt p {
  padding: 2em 0;
}
content .hero .txt p.openTimes {
  font-size: 1.25em;
}
content .hero .txt p.openTimes a {
  color: #ffffff;
  text-decoration: none;
}
content .hero .txt a.downer {
  color: #ffffff;
  font-size: 1.5em;
}
.notice {
  padding-top: 2em;
  padding-bottom: 3em;
  background: #107080 url('../gfx/bg-hero.jpg') center center / auto 100% no-repeat;
  background-attachment: fixed;
  font-size: 1.25em;
  text-align: center;
  margin-bottom: -3.3em;
}
.notice h2 {
  font-size: 4em;
  margin: 0;
  margin-bottom: 0.3em;
  line-height: 1.4em;
}
.notice h2,
.notice p {
  color: #ffffff;
}
.comment {
  color: #7B7773;
}
.comment a {
  color: #7B7773;
  text-decoration: underline;
}
.bg-block {
  background: url('../gfx/bg-krista.png') center center / auto 100% no-repeat;
}
.bg-block#meeskond {
  border: solid 0 #F4F4F4;
  border-bottom-width: 1px;
}
.bg-block#meeskond .btn {
  margin-bottom: 3em;
}
.frontSection#krista {
  margin-top: 2em;
}
.frontSection#findUs {
  margin-top: 5em;
}
.frontSection#findUs a.tel {
  color: #100E0F;
  text-decoration: none;
}
.frontSection h2 {
  color: #006B77;
  font-size: 4em;
  position: relative;
  margin-bottom: 0.8em;
}
.frontSection h2::after {
  content: '';
  width: 33%;
  border: solid 0 #63C6BD;
  border-bottom-width: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.frontSection h3 {
  color: #006B77;
  font-size: 1.8em;
}
.frontSection p {
  font-size: 1.25em;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}
.btn {
  text-transform: uppercase;
  padding: 0.7em 1.2em 0.7em 1.2em;
  border-radius: 0;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
}
#personalBox .personal {
  margin-top: 2em;
  display: none;
}
#personalBox .personal:first-child {
  display: block;
}
#personalBox .personal .doc {
  text-align: center;
  margin-top: 1em;
  font-size: 1.25em;
}
#personalBox .personal .doc h3 {
  color: #006B77;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  font-size: 1.25em;
  margin-bottom: 0.4em;
}
#personalBox .personal .doc p {
  color: #7B7773;
}
#personalBox .personal .doc p span {
  text-transform: uppercase;
}
#personalBox .personal .doc .pic {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-bottom: 100%;
  margin-bottom: 1em;
  background-color: #fafafa;
}
footer {
  background-color: #262423;
  color: #ffffff;
  text-align: center;
  padding-top: 4em;
  padding-bottom: 4em;
  font-size: 1.25em;
}
footer a {
  text-decoration: none;
  color: #ffffff;
}
footer a:hover {
  color: #63C6BD;
  text-decoration: underline;
}
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
h3 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
  font-size: 1.25em;
  line-height: 1.5em;
  margin-bottom: 1em;
  letter-spacing: 0.1px;
}
h2 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  line-height: 1.5em;
  margin-bottom: 1em;
  letter-spacing: 0.1px;
}
h1 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
  font-size: 1.5em;
  line-height: 1.5em;
  margin-bottom: 0;
  letter-spacing: 0.1px;
}
.center {
  text-align: center;
}
.frontCarousel {
  margin-top: -4em;
}
.frontCarousel .carousel {
  padding-bottom: 3em;
  margin-bottom: 3em;
}
.frontCarousel .carousel .carousel-item {
  background-position: center center;
  padding-bottom: 50%;
  background-size: cover;
}
.frontCarousel .carousel .carousel-control-prev,
.frontCarousel .carousel .carousel-control-next {
  top: 45%;
  bottom: auto;
  display: inline;
  width: auto;
  color: #fff;
  text-align: center;
  opacity: 0.8;
  margin: 0;
  font-size: 2em;
  background: #63C6BD;
}
.frontCarousel .carousel .carousel-control-prev .icon-right,
.frontCarousel .carousel .carousel-control-next .icon-right {
  padding: 0.2em 0.15em 0.2em 0.35em;
  display: inline-block;
}
.frontCarousel .carousel .carousel-control-prev .icon-left,
.frontCarousel .carousel .carousel-control-next .icon-left {
  padding: 0.2em 0.35em 0.2em 0.15em;
  display: inline-block;
}
.frontCarousel .carousel ol.carousel-indicators {
  bottom: 0;
  margin: 0;
  justify-content: center;
}
.frontCarousel .carousel ol.carousel-indicators li {
  border-radius: 0.25em;
  width: 0.75em;
  height: 0.75em;
  background: brown;
  margin-right: 0.3em;
  padding: 0;
  display: inline;
  border: solid 1px #006B77;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0);
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.frontCarousel .carousel ol.carousel-indicators li.active {
  background: #006B77;
}
.icoBox {
  display: flex;
  align-content: center;
  margin-top: 1.5em;
  width: 100%;
}
.icoBox .green {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
}
.icoBox p {
  margin: 0;
  line-height: 1.5em;
}
.icoBox img {
  margin-right: 1em;
}
#map_canvas {
  padding-bottom: 30em;
  width: 100%;
  margin: 4em auto 2em auto;
}
.docSelector {
  text-align: center;
  margin-top: 4em;
}
.docSelector a {
  text-transform: uppercase;
  margin: 0 1em;
  color: #7B7773;
  border-color: rgba(123, 119, 115, 0.3);
  font-size: 1.1em;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  padding: 0 0 0.3em 0;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
}
.docSelector a.active {
  color: #63C6BD;
  color: #006B77;
  border: solid 0 #63C6BD;
  border-bottom-width: 1px;
}
.docSelector a.active:hover {
  border-color: #63C6BD;
}
.docSelector a:hover {
  border: solid 0 rgba(123, 119, 115, 0.3);
  border-bottom-width: 1px;
}
.modal.smallModal .modal-dialog {
  max-width: 500px;
}
.modal h2 {
  color: #006B77;
  font-size: 3em;
}
.modal h3 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  color: #006B77;
}
.modal .modal-dialog {
  width: 1200px;
  max-width: 80%;
}
.modal .modal-content {
  border-width: 0;
  border-radius: 0;
}
.modal .modal-content .close {
  position: absolute;
  right: 1em;
  top: 1em;
}
.modal .modal-content .modal-body {
  padding: 2em;
  line-height: 1.6em;
}
.modal .modal-content .modal-body h2 {
  color: #006B77;
  margin-bottom: 0.3em;
}
.modal .modal-content .modal-body p {
  font-size: 1.25em;
}
.modal .modal-content .modal-body p:last-child {
  margin-bottom: 0;
}
.noteBox {
  margin-top: 2em;
  margin-bottom: 2em;
}
.noteBox .col {
  display: flex;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  margin-top: 1em;
}
.noteBox .col .in {
  -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, width 0.3s ease-in-out, height 0.3s ease-in-out, border-color 0.3s ease-in-out, transform 0.2s ease-in-out;
  background: #63C6BD;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  align-items: center;
  padding: 3em 2em;
  justify-content: space-between;
  transform: scale(1);
}
.noteBox .col .in:hover {
  transform: scale(1.05);
}
.noteBox .col .in h3 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  line-height: 1.3em;
  flex-grow: 2;
  margin-bottom: 0;
  color: #006B77;
  margin-bottom: 0.5em;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  font-size: 1.5em;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.noteBox .col .in a {
  font-size: 1.25em;
  text-decoration: underline;
  color: #63C6BD;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.noteBox .col#erakorraline .in {
  background-color: #d3efec;
}
.noteBox .col#rahulolu .in {
  background-color: #dedddc;
}
.noteBox .col#digilugu .in {
  background-color: #006B77;
}
.noteBox .col#digilugu .in h3 {
  color: #ffffff;
}
.noteBox .col#digilugu .in a {
  color: #63C6BD;
}
.noteBox .col#diabeet .in a {
  color: #ffffff;
}
/* mobile menu */
#nav-icon {
  position: relative;
  width: 14vw;
  height: 14vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  background: #E6E6E6;
}
#nav-icon span {
  display: block;
  z-index: 999;
  height: 2px;
  width: 50%;
  background: rgba(0, 107, 119, 0.8);
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  margin: 0.8vw 0;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
#nav-icon:focus span,
#nav-icon:hover span {
  background: rgba(0, 107, 119, 0.9);
}
#nav-icon.open span:first-child,
#nav-icon.open span:nth-child(1) {
  margin: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: 3px;
}
#nav-icon.open span:first-child + span,
#nav-icon.open span:nth-child(2) {
  width: 0%;
  height: 0%;
  opacity: 0;
  display: none;
}
#nav-icon.open span:first-child + span + span,
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -3px;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(16, 14, 15, 0.9);
  z-index: 444;
  display: none;
  background: #006B77 url('../gfx/bg-mobilemenu.png') center center / cover no-repeat;
  /* mobile faux vide logo */
}
.overlay .whitelogo {
  margin-top: 15px;
  margin-left: 43px;
  margin-right: 2px;
}
.overlay .wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.overlay .social {
  justify-content: center;
  display: flex;
  padding: 0 0 1.5em 0;
}
.overlay .social a {
  color: #ffffff;
  font-size: 7vw;
  margin: 0 0.3em;
}
.overlay .social a img {
  height: 1.3em;
  width: auto;
}
.overlay ul {
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 100%;
  justify-content: center;
  margin-top: 2.5em;
  display: flex;
  flex-direction: column;
}
.overlay ul li {
  padding: 1.3vmax 0;
  color: #ffffff;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  font-size: 8vmin;
}
.overlay ul li a,
.overlay ul li a:link,
.overlay ul li a:focus,
.overlay ul li a:active {
  background-color: transparent;
  text-decoration: none;
  color: #ffffff;
}
.overlay ul li a.active,
.overlay ul li.current_page_parent a,
.overlay ul li.current-menu-item a {
  color: #ffffff;
  border: solid 0 #ffffff;
  border-bottom-width: 1px;
}
.overlay ul li.login {
  margin-top: 1em;
  text-decoration: underline;
}
.sub {
  padding-top: 3em;
}
.sub h1 {
  font-size: 4em;
  color: #006B77;
}
.sub h2 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  font-size: 1.5em;
}
.tablepress {
  background: #ffffff;
  width: 100%;
  font-size: 1.25em;
  margin-top: 1.5em;
}
.tablepress tfoot th {
  text-transform: uppercase;
  vertical-align: middle;
}
.tablepress thead th {
  background-color: #63C6BD;
  color: #ffffff;
  text-transform: uppercase;
  vertical-align: middle;
  padding: 0.5em 0.1em 0.5em 0.7em;
}
.tablepress tr td {
  padding: 0.5em 0.7em 0.5em 0.7em;
  border: solid 0px rgba(0, 0, 0, 0.05);
  border-top-width: 1px;
}
.tablepress tr td + td {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  color: #006B77;
  text-align: right;
}
.tablepress tbody tr:first-child {
  border-top-width: 0!important;
}
.tablepress tbody tr:first-child td {
  border-top-width: 0!important;
}
.tablepress a {
  text-decoration: underline;
}
.majajuht h2 {
  color: #006B77;
  margin-bottom: 0.3em;
  margin-top: 1em;
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
}
.majajuht .col {
  justify-content: flex-start;
}
.majajuht .col .picTxt {
  display: flex;
  flex-direction: column;
  width: 100%;
  text-align: left;
}
.majajuht .col .picTxt .img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-bottom: 70%;
  background-color: #E6E6E6;
}
.majajuht .col .picTxt .txt {
  flex-grow: 2;
  padding-top: 0.5em;
  font-size: 1.1em;
}
.majajuht .col .picTxt .txt strong {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
}
/*  xx large */
@media (min-width: 1920px) {
  body {
    font-size: 1.1em;
  }
}
/* x large */
/* large */
@media (min-width: 1200px) and (max-width: 1365px) {
  body {
    font-size: 0.9em;
  }
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  body {
    font-size: 1.2vw;
  }
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  body {
    font-size: 1.3vw;
  }
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  body {
    font-size: 3vw;
  }
  .txt_md {
    font-size: 1.6em;
  }
  content {
    margin-top: 4.5em;
  }
  content .notice h2,
  content .hero .txt h2,
  content .notice h1,
  content .hero .txt h1 {
    font-size: 2.5em;
    line-height: 1.25em;
  }
  content .notice p.openTimes,
  content .hero .txt p.openTimes {
    font-size: 1.6em;
  }
  #menu a#logo img {
    height: 7em;
  }
  .frontSection p {
    font-size: 1.6em;
  }
  .docSelector a {
    display: inline-block;
    padding-bottom: 0;
    margin-bottom: 0.4em;
  }
  .modal .modal-body {
    font-size: 1.4em;
  }
  .modal.smallModal .modal-dialog {
    max-width: 100%;
  }
  .modal .modal-dialog {
    max-width: 100%;
  }
}
